### Enumeration

# Ggit SubmoduleStatus

#### Declaration

    flags Ggit.SubmoduleStatus

#### Description [src]

FIXME.

#### Members

Name | Description
--- | ---
`GGIT_SUBMODULE_STATUS_IN_HEAD` | No description available.
`GGIT_SUBMODULE_STATUS_IN_INDEX` | No description available.
`GGIT_SUBMODULE_STATUS_IN_CONFIG` | No description available.
`GGIT_SUBMODULE_STATUS_IN_WD` | No description available.
`GGIT_SUBMODULE_STATUS_INDEX_ADDED` | No description available.
`GGIT_SUBMODULE_STATUS_INDEX_DELETED` | No description available.
`GGIT_SUBMODULE_STATUS_INDEX_MODIFIED` | No description available.
`GGIT_SUBMODULE_STATUS_WD_UNINITIALIZED` | No description available.
`GGIT_SUBMODULE_STATUS_WD_ADDED` | No description available.
`GGIT_SUBMODULE_STATUS_WD_DELETED` | No description available.
`GGIT_SUBMODULE_STATUS_WD_MODIFIED` | No description available.
`GGIT_SUBMODULE_STATUS_WD_INDEX_MODIFIED` | No description available.
`GGIT_SUBMODULE_STATUS_WD_WD_MODIFIED` | No description available.
`GGIT_SUBMODULE_STATUS_WD_UNTRACKED` | No description available.